﻿@charset "UTF-8";

/* CSS Document */
/*

/* reset */
* { margin: 0; padding:0; }

html { background:url(images/bg.jpg) repeat; }

body { font-size:62.5%; background:url(images/bg-top.jpg) top repeat-x; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }

h1 { color:#023775; font-size:2.2em; margin-bottom:10px; font-style:italic; }

h2 { color:#023775; font-size:2.0em; margin-bottom:10px; }

h3 { color:#023775; font-size:1.8em; margin-bottom:10px; }

a { color:#023775; text-decoration:none; font-weight:bold; }

a:hover { text-decoration:underline; }

p { font-size:1.2em; }

img, img a { outline: none; border: none; }

.clear { clear:both; }

.spacer { height:10px; }

/* type + classes */

.no-margin { margin:0 !important; }

/* layout */

#wrapper { width:904px; margin:0 auto; }

/* header */

#header { padding-top:5px; height:122px; }

.logo { float:left; }

/* Style for both office and mobile number in header: #header-right { float:right; width:580px; padding:20px 10px 0 0; }, .tel { background:url(images/number-bg.jpg) no-repeat right; width:260px; padding-right:10px; float:left; height:48px; position:relative; margin-right:20px; } */

#header-right { float:right; width:470px; padding:20px 10px 0 0; }

.tel { width:337px; float:right; height:48px; position:relative; }

#header-call { clear:both; float:right; padding-right:20px; margin-top:5px; width:400px; }

.arrow-bg { background:url(images/arrow-bg.jpg) no-repeat; padding-left:35px; line-height:25px; font-size:1.8em; color:#023775; clear:both; margin-left:130px; }



.tel-last { background:none; margin-right:0; padding-right:0px; }

.area { position:absolute; top:9px; color:#737374; font-size:1.6em; }

.number { position:absolute; top:5px; left:55px; font-size:2.4em; color:#023775; font-weight:bold; letter-spacing:-0.9px; }

/* toplinks */
#toplinks { height:44px; background:url(images/toplinks-bg.jpg) no-repeat; height:42px; padding:2px 2px 0; }


#toplinks ul { background:url(images/toplinks-li-bg.jpg) no-repeat left; }

#toplinks li { display:inline; float:left; background:url(images/toplinks-li-bg.jpg) no-repeat right; line-height:42px; }

#toplinks li a {
  color: #fff;
  display: block;
  font-size: 1.3em;
  font-weight: normal;
  line-height: 38px;
  padding: 0 20px;
  text-decoration: none;
  text-shadow: 1px 1px 2px #000000;
}

.home #toplinks li a.home, .it-support #toplinks li a.it-support, .managed #toplinks li a.managed, .on-site #toplinks li a.on-site, .customer #toplinks li a.customer, .page-template-testimonials-page-php #toplinks li a.testimonials, .contact #toplinks li a.contact, .blog #toplinks li a.news { color:#8ac0db; }

#toplinks li a:hover { color:#f3af0c; }

/* global content */

#contentwrap { }

#page { padding-top:10px; overflow:hidden; background:url(images/page-bg.jpg) no-repeat; width:904px; }

#sidebar { width:216px; float:right; }

#sidebar p { line-height:1.6em; margin-bottom:10px; color:#6a6a6b; }

#main { width:677px; float:left; margin-bottom:10px; }

#main p { line-height:1.6em; margin-bottom:10px; color:#6a6a6b; }

/* JQuery Styles */

.jcarousel-skin-tango .jcarousel-container { overflow:hidden; width:673px; height:288px; z-index:9999 }

.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }

.jcarousel-skin-tango .jcarousel-container-horizontal { width: 590px; padding: 10px 40px; }

.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  590px; height: 268px; }

.jcarousel-skin-tango .jcarousel-item { width: 590px; height: 268px; }

.jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 0; }

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }

.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000; }

.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 127px; right: 5px; width: 32px; height: 32px; cursor: pointer; background: transparent url(images/next-horizontal.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: url(images/prev-horizontal.png); }

.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: -32px 0; }

.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -64px 0; }

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -96px 0; }

.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 127px; left: 5px; width: 32px; height: 32px; cursor: pointer; background: transparent url(images/prev-horizontal.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background-image: url(images/next-horizontal.png); }

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-position: -32px 0; }

.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -64px 0; }

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: -96px 0; }

/* Homepage */

#hp-banner { background:url(images/hp-banner-bg.jpg); width:673px; padding-left:4px; height:289px }

.call-box { background:url(images/call-box.png) no-repeat; width:197px; margin-right:12px; padding:10px; height:84px; float:left; }

.call-box-last { margin-right:0; float:right; }

.call-box h3 { font-size:1.4em; color:#023775; text-shadow: -1px 1px 0px #fff; }

.go { float:right; }

.callbox-inner { padding-left:45px; margin-top:20px; height:42px; }

.callbox-inner p { color:#fff; font-style:italic; font-size:1.3em; text-shadow: 1px 1px 2px #000000; }

.cphone { background:url(images/callbox-phone.jpg) no-repeat; }

.carrows { background:url(images/callbox-arrows.jpg) no-repeat; }

.c247 { background:url(images/callbox-247.jpg) no-repeat; }

.cspanners { background:url(images/callbox-spanners.jpg) no-repeat; }

#hp-calls { clear:both; padding:13px 0 10px 1px; overflow:hidden; }

#hp-content { background:url(images/hp-content-bg.jpg) no-repeat; overflow:hidden; clear:both; padding:20px; width:864px }

#hp-content p { line-height:1.6em; margin-bottom:10px; color:#6a6a6b; }

.firstpara { font-weight:bold; color:#333; }

#hp-main { width:652px; float:left; border-right: 1px solid #8ac0db; padding:0 10px 10px 0px; }

#banner { background:url(images/banner-bg.jpg); width:673px; padding-left:4px; height:192px; margin-bottom:10px; }

#banner.it-support { background:url(images/banners/on-site-services.jpg) }

#banner.onsite-banner { background:url(images/banners/it-support-banner.jpg) }

#banner.support-banner { background:url(images/banners/support-banner.jpg) }

#banner.managed { background:url(images/banners/managed-banner.jpg) }

#banner.news { background:url(images/banners/news-banner.jpg) }

#hp-sidebar { width:180px; float:right }

#hp-sidebar p.news-title { margin:0; }

#latest-news { background:url(images/news-bg.jpg) no-repeat; padding:15px; margin-top:10px; }

.news-post { margin-bottom:10px; border-bottom:1px dotted #59b2dc; }

.hp-left { float:left; width:48%; }

.hp-right { float:right; width:48%; }

.hp-right { color:#f3af0c; }

.hp-right li { background:url(images/li-bg.gif) no-repeat; padding-left:25px; list-style-type:none; margin-bottom:10px; font-size:1.2em; font-weight:bold; }

.spanner { float:right; padding:5px 30px 0 0; }

/* sidebar */

.sidebar-box { background:#023775; width:216px; }

.sidebar-box h3, #sidebar .category-header { font-size:1.8em; color:#fff; margin:0 0 5px 0; }

#sidebar .sidebar-box p.text { color:#8ac0db; margin-bottom:10px; line-height:1.4em; }

.sidebar-box li { list-style-type:none; color:#8ac0db; padding:3px 0; }

.sidebar-box li a { color:#8ac0db; }

.sidebar-box li ul li { border-bottom:1px dotted #8ac0db; }

.sidebar-box input { border:1px solid #8ac0db; width:170px; background:none; padding:4px; margin-bottom:10px; color:#8ac0db; -moz-border-radius: 5px; border-radius: 5px; }

.sidebar-box input.callback, #searchsubmit { background:url(images/callback-btn.jpg) no-repeat; border:none; line-height:33px; color:#023775; width:180px; height:33px; font-weight:bold; font-size:1.3em; text-shadow: -1px 1px 0px #ebd5a3; cursor:pointer; }

.sidebar-box input.contact-code { width:70px; float:right; }

.sidebar-top { background:url(images/sidebar-box-top.jpg) no-repeat; height:9px; overflow:hidden; }

.sidebar-bot { background:url(images/sidebar-box-bot.jpg) no-repeat; height:9px; overflow:hidden; }

.sidebar-inner { padding:6px 18px 18px 18px; height:246px; }

#refresh { color:#fff; text-decoration:none; margin-bottom:5px; float:right; }

#refresh:hover { text-decoration:underline; }

#captcha { float:left; }

.sidebar-box ul.children li 	{padding-left:15px; border-bottom:0;}

/* footer */

.page-break { background:url(images/page-break.jpg) center no-repeat; width:904px; height:36px; }

#footer-wrap { width:100%; background:url(images/footer-bg.jpg) repeat-x; height:300px; }

#footer { width:904px; margin:0 auto; text-align:center; padding-top:64px; }

#footer ul { padding-bottom:20px; }

#footer li { margin-right:5px; border-right:1px solid #fff; padding-right:5px; display:inline; }

#footer li.last { border-right:none; margin-right:0; padding-right:0; }

#footer li a { font-size:1.2em; text-decoration:none; text-shadow: 1px 1px 2px #000000; color:#fff; }

#footer li a:hover { text-decoration:underline; }

#footer p { color:#fff; font-size:1.1em; clear:both; margin-bottom:5px; text-shadow: 1px 1px 2px #000000; }

#footer p.links { color:#59b2dc; }

#footer p.links a { color:#59b2dc; }

#nav-below			{padding-bottom:10px;}

/* Contact US */

#contact-main { background:#8ac0db; padding:10px 20px 20px 20px; -moz-border-radius: 7px; border-radius: 7px; }

#contact-main h2 { color:#023775; margin-bottom:10px; font-size:1.8em; }

#contact-main p { color:#fff; margin-bottom:0; }

#contact-main p.contact-intro { margin-bottom:10px; }

#contact-main input, #contact-main textarea { border:1px solid #fff; width:275px; background:#fff; padding:4px; margin-bottom:10px; color:#023775; -moz-border-radius: 5px; border-radius: 5px; }

#contact-main select { border:1px solid #fff; width:283px; background:#fff; padding:4px; margin-bottom:10px; color:#023775; -moz-border-radius: 5px; border-radius: 5px; }

#contact-main input.submitbutton { background:url(images/main-submit-btn.gif) no-repeat; width:285px; height:39px; color:#FFF; font-weight:bold; text-shadow: 1px 1px 2px #000000; line-height:39px; text-align:center; cursor:pointer; border:none; font-size:1.1em; }

.captcha-box { width:265; background:#023775; padding:10px 10px 10px 10px; -moz-border-radius: 7px; border-radius: 7px; overflow:hidden; margin-bottom:10px; }

a.reload-it { color:#fff; }

.success { background:url(images/tick.gif) no-repeat; padding-left:30px; }

.error { background:url(images/cross.gif) no-repeat; padding-left:30px; }

#address li { list-style-type:none; background:none; color:#023775; padding:0; line-height:1.0em; }

/* IT Support */

#it-support-calls { background:#023775; padding:10px 20px 20px 20px; -moz-border-radius: 7px; border-radius: 7px; overflow:hidden; margin-bottom:10px; }

#it-support-calls h3 { color:#fff; }

#it-support-calls li { width:318px; list-style-type:none; float:left; }

#it-support-calls p { color:#8ac0db; }

#it-support-calls a.it-support-btn { background:url(images/callback-btn.jpg) no-repeat; border:none; text-align:center; line-height:33px; color:#023775; width:180px; height:33px; font-weight:bold; font-size:1.3em; text-shadow: -1px 1px 0px #ebd5a3; cursor:pointer; display:block; }

/* News */

.post-date { width:48px; height:42px; background:url(images/date-bg.gif) no-repeat; float:left; text-align:center; padding-top:2px; }

.month { font-weight:bold; font-size:1.2em; line-height:1.2em; color:#fff; text-transform:uppercase; margin:0; padding:0; text-shadow: 1px 1px 2px #000000 }

.day { font-weight: bold; font-size:2.4em; color:#8ac0db; margin:0; padding:0; line-height:1.0em; text-shadow: 1px 1px 2px #000000 }

.inner-post { margin-left:58px; }

.sidebar-inner-news { padding:6px 18px 18px 18px; }

.alignright {float:right; padding:0 0 10px 10px;}

.alignleft {float:left; padding:0 10px 10px 0;}

/* On-site */

#onsite { clear:both; }

#onsite li { float:left; width:278px; margin:0 10px 10px 0; padding:5px 0 0 38px; list-style-type:none; }

.cable { background:url(images/icons/cable.jpg) no-repeat; }

.camera { background:url(images/icons/camera.jpg) no-repeat; }

.cd { background:url(images/icons/cd.jpg) no-repeat; }

.computer { background:url(images/icons/computer.jpg) no-repeat; }

.dongle { background:url(images/icons/dongle.jpg) no-repeat; }

.headset { background:url(images/icons/headset.jpg) no-repeat; }

.keyboard { background:url(images/icons/keyboard.jpg) no-repeat; }

.laptop { background:url(images/icons/laptop.jpg) no-repeat; }

.padlock { background:url(images/icons/padlock.jpg) no-repeat; }

.router { background:url(images/icons/router.jpg) no-repeat; }

.safe { background:url(images/icons/safe.jpg) no-repeat; }

.server { background:url(images/icons/server.jpg) no-repeat; }

#onsite li h3 { font-size:1.3em; }

/* Testimonials */

.testimonial-box { padding-left:58px; border-bottom:1px dotted #8ac0db; background:url(images/testimonial-bg.jpg) no-repeat; margin-bottom:10px; }

/* resources */

#resources { padding:10px; border:1px dotted #8ac0db; }

#resources h2 { font-size:1.4em; }

#resources li { border-bottom:1px dotted #8ac0db; margin-bottom:10px; list-style-type:none; }

p.rss-icon { background:url(images/rss.png) no-repeat; padding-left:24px; line-height:18px; margin-top:10px;}
.supportform{display: block;}
.supporttitle{clear: both;
float: left;
margin-bottom: 8px;}
.supportcont{display: block;
float: left;}
.supportsubmit{float:left; display:block;}
.iframe{margin:20px 0; width:533px; height:514px; overflow:hidden;}

#footer li:last-child {   border-right: medium none !important; }
#mycarousel > li {
  list-style: outside none none;
}
#toplinks li:last-child {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}